Subject: Re: T 15461864 ; Buyer - How do I change my delivery address? ; Arnaud Gailleurd Fan Seller ; 1B vs 2A - Football World Cup 2018 ; TTE : 19 day(s), 5 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Amit Kumar Thakur <[email-masked]>
Date: Tue, 12 Jun 2018 16:21:21 +0530 (IST)

Flagged 

Please use correct subject line 

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 12 June, 2018 14:10:20 
Subject: T 15461864 ; Buyer - How do I change my delivery address? ; Arnaud Gailleurd Fan Seller ; 1B vs 2A - Football World Cup 2018 ; TTE : 19 day(s), 5 hours away 

Dear Ashwinee 

Can you record success , I called buyer and confirmed he received the tickets on 01/06/2018 

Regards, 
Amit Kumar Thakur